Better ListView Class Reference |

# BetterListViewSortList.Add(Int32, Boolean) Method

Add a the specified sorted column in the list.

public void Add(
int columnIndex,
bool orderAscending
);

#### Parameters

columnIndex
  sorted column index
orderAscending
  sorted column sort order

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterListView Namespace | BetterListViewSortList.Add Overload List